Subject: Holt Homestaed
From: "Richard A. Holt" <[email-masked]>
To: Lonnie Rich <[email-masked]>
Cc: [email-masked]
Date: Sun, 5 Apr 2020 12:12:34 -0400

Lonnie, et al.,

Due to the Corona virus, I am "Covid Camping" with some fellow hospital coworkers at one of their homes, so that we are isolated from our families, as we are at high risk of exposure and want to minimize the chance of transmission  to our family members, so I don't have all of my family history information at hand.

In regards to the house we all referred to as the "Moore Home", it was built directly on the site of the Holt Homestead which burned in either 1921 or 1922.  I believe your mother was the only one of Mattie & Lonnie's children born  in the home before it burned, placing the fire occurring after the birth of your mother on 2NOV1920 and before the birth of Mildred on 2OCT1922.

What caused the fire is unknown, but Meemaw always felt that it had begun in the root cellar under the kitchen, where canned food products and salted meats had been stored over the years leaving an accumulated layer of meat drippings  on the root cellar's floor.  Whether it from spontaneous combustion or more likely an unattended candle or lamp as the source of ignition, the fat content of the drippings would have accelerated the fire once started and the dried wood floors, walls and shingles  of the home would combusted very quickly.  Truly a miracle that all of the family members were able to escape unharmed. 

Due to how quickly the house burned, not many of the family's belongings were saved from the fire. Other than some clothing, I am aware of only the quilt made by Vastine Martin Holt, 2 straight back chairs, along with Lonnie's wartime  compass and map of France from WW1 being the only items that were saved.  This is why there are no older photographs of the Holt family.  The photograph of the homestead could have also been saved, but was probably later obtained from other family members.

Lonnie rebuilt the home on the exact site of the Holt Homestead using wood harvested off the farm and milled at the lumbar mill owned by Otha Holt.  I do not know exactly how long it took to rebuild the home, but during it's construction,  the family lived in a 2 room house that was situated to the right of the homesite.  There are several photos taken of your mother in front of the homestead house prior to the fire, but none captured this other structure.  It was there for many years and I  have pictures of it's exterior and interior taken back in the mid-1980s.

I do not know for how long the family lived in the home rebuilt on the homestead site before the decision was made to relocate to Milan, but Meemaw did say that one of the main reasons was for the children to have access to a better  level of schooling.  By time of the 1930 Census, the family had relocated from the homestead site as they were recorded as residing in Civil District 13, which was the district that encompassed Milan and was situated north of Civil District 1, where the homestead  site was.  At the time of this census, the property on which this third home had been built was still outside the city limits of Milan itself.  I believe that this house was as also built from timber harvested off the farm. 

Hope you and yours are well and staying safe.  We will probably have some interesting stories to tell at the next Holt Huddle.

Ricky